Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.virtuoussoftware.com/api/Volunteer/Query \ --header 'Authorization: Bearer <token>'
{ "list": [ { "id": 0, "volunteerUrl": "string", "createDateTimeUtc": "dateTime", "createdByUser": "string", "modifiedDateTimeUtc": "dateTime", "modifiedByUser": "string", "contactId": 0, "contactIndividualId": 0, "contactUrl": "string", "displayName": "string", "firstName": "string", "avatarUrl": "string", "primaryPhone": "string", "primaryEmail": "string", "totalHours": 0, "timesVolunteered": 0, "volunteerAttendanceUrl": "string", "volunteerOpportunityId": 0, "volunteerOpportunityUrl": "string" } ], "total": 0 }
Available starting 3/29/2022
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Ok
Show child attributes
Was this page helpful?